Website Monitoring - Task #1540

Update icon
10/22/2016 05:18 PM - Luke Murphey

Status: Closed Start date: 10/22/2016
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.0

Description

¢ https://www.iconfinder.com/icons/1287533/cloud_computing_internet_storage web_icon#size=128
¢ https://www.iconfinder.com/icons/1536147/business_money_online_presence web_icon#size=128
e https://www.iconfinder.com/icons/655130/cloud_web_website_ www_icon#size=128

History

#1 - 10/22/2016 05:39 PM - Luke Murphey
- Assignee set to Luke Murphey

#2 - 10/23/2016 01:21 AM - Luke Murphey

https://www.iconfinder.com/icons/111142/radar_signal_icon#size=128

#3 - 10/23/2016 01:31 AM - Luke Murphey

https://www.iconfinder.com/icons/352182/down_trending_icon#size=128
https://www.iconfinder.com/icons/701497/cloud_cloud_devices_cloud_share_skyshare_icon#size=128
https://www.iconfinder.com/icons/314829/cloud_error_icon#size=128

#4 - 10/23/2016 01:35 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

05/20/2024 1/1



https://www.iconfinder.com/icons/1287533/cloud_computing_internet_storage_web_icon#size=128
https://www.iconfinder.com/icons/1536147/business_money_online_presence_web_icon#size=128
https://www.iconfinder.com/icons/655130/cloud_web_website_www_icon#size=128
https://www.iconfinder.com/icons/111142/radar_signal_icon#size=128
https://www.iconfinder.com/icons/352182/down_trending_icon#size=128
https://www.iconfinder.com/icons/701497/cloud_cloud_devices_cloud_share_skyshare_icon#size=128
https://www.iconfinder.com/icons/314829/cloud_error_icon#size=128
http://www.tcpdf.org

